apiVersion: kataconfiguration.openshift.io/v1
kind: KataConfig
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"kataconfiguration.openshift.io/v1","kind":"KataConfig","metadata":{"annotations":{},"name":"example-kataconfig"},"spec":{"checkNodeEligibility":false,"kataMonitorImage":"brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-monitor:1.3.2-22","logLevel":"info"}}
  creationTimestamp: "2023-01-10T14:16:16Z"
  deletionGracePeriodSeconds: 0
  deletionTimestamp: "2023-01-10T14:30:10Z"
  finalizers:
  - kataconfiguration.openshift.io/finalizer
  generation: 3
  name: example-kataconfig
  resourceVersion: "57423"
  uid: 611aa17f-7ed7-419e-8187-cb9df8e8d85c
spec:
  checkNodeEligibility: false
  kataConfigPoolSelector: null
  logLevel: info
status:
  installationStatus:
    IsInProgress: "false"
    completed:
      completedNodesCount: 3
      completedNodesList:
      - tbuskey-230110-1-bjljm-worker-eastus2-nnhzf
      - tbuskey-230110-1-bjljm-worker-eastus3-zsmgw
      - tbuskey-230110-1-bjljm-worker-eastus1-4hn7d
    failed: {}
    inprogress: {}
  prevMcpGeneration: 2
  runtimeClass: kata
  totalNodesCount: 3
  unInstallationStatus:
    completed:
      completedNodesCount: 1
      completedNodesList:
      - tbuskey-230110-1-bjljm-worker-eastus1-4hn7d
    failed: {}
    inProgress:
      status: "True"
  upgradeStatus: {}
